/*	

Bosweb Systems.2012.

Table Of Contents
-------------------------
[01] - Global/Default Styles
[02] - Layout
[03] - Additional Layouts
[04] - Navigation and Lists
[05] - Forms
[06] - Buttons
[Misc] - Miscellaneous Styles
[iPhone] - iPhone Override Styles
[iPad] - iPad Override Styles
*/

/*[01] - Global/Default Styles 
----------------------------*/
/* Resets */
html, body, div, h1, h2, h3, h4, h5, h6, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, form, fieldset{display:block;margin:0;padding:0;border:0;}
a{text-decoration:none;}
a,a:active, a:focus{outline: 0;}
textarea:focus, input:focus, select:focus{outline:none;}
img, a img{max-width:100%;border:none;}
table{border-collapse:collapse;border-spacing:0;}
::selection{}

/* Document Styles/Page Size Standards */
html{overflow-y: scroll;font:14px Arial, Helvetica, sans-serif;line-height:1.5;color:#231f20;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body{}
body > *{width:100%;}
body > * > .wrapper, body > .wrapper{position:relative;margin:0px auto;width:960px;}

hr {BORDER-TOP-WIDTH: 0px; CLEAR: both; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 10px 0px; WIDTH: 100%; COLOR: #e9e9e9; HEIGHT: 1px; BACKGROUND-COLOR: #e9e9e9; BORDER-RIGHT-WIDTH: 0px;}

/* Typography */

h1, h2, h3, h4, h5, h6{color:#231f20; text-transform:uppercase;font-family: "nimbus-sans-condensed",sans-serif;}
h1{font-size:36px;}
h2{font-size:28px;}
h3{font-size:24px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}

a{text-decoration:none;color:#ed1c24;}
a:hover{text-decoration:underline;}

p{padding:0px 0 15px 0; margin:0;}
ul{padding:0 0 15px 30px; margin:0;}

.right ul{margin:0; padding:0 0 0 15px;}
.right li {list-style-image:url(/html/bullet.jpg); padding:5px 0; margin:0; font-size:16px;}
.right li a{color:#231f20;}

/*[02] - Layout
----------------------------*/
body > header{height:135px; border-bottom:1px solid #000;}
body > header .contact{float:right;margin:80px 20px 0 0;}
body > header h2 span {color:#ed1c24;}

#hero {height:337px; background:#000; border-top:1px solid #fff; padding-top:23px; color:#fff;}

nav{height:50px; background:#464646; border-top:1px solid #fff;}
#search{background:#bbbbbb; height:30px; float:right; width:230px; padding:10px 35px;}

#main{background:url(/html/bg_lines.jpg) top right repeat-x;}
#main .wrapper {background:url(/html/bg_content.jpg) top no-repeat; width:910px; padding:20px 40px; margin:0 auto;min-height:300px;}
.breadcrumbs{float:right;font-size:11px;}

.left {float:left; width:620px; }
.right {float: right;width:255px; padding-left:20px; border-left: 1px solid #e9e9e9;}
.right .box {background:#e9e9e9; width:235px; float:right; padding:10px; margin:10px 0;}

#leadin{clear:both; height:200px;}
#leadin .contact {background:#e9e9e9; width:280px; float:left; padding:10px; height:180px;}
#leadin .news {background:#e9e9e9; width:580px; float:right; padding:10px; height:180px;}

#logos {height:95px; padding-top:15px; background:#e9e9e9; border-top:1px solid #898989; clear:both;}

body > footer{background:#464646; padding:10px 0; color:#fff; font-size:12px;}
body > footer h1 {font-size:24px; color:#fff;}
body > footer a {color:#fff;}

/*[03] - Additional Layouts
----------------------------*/

.cat_textbox_extrasmall {background:#fff; color:#464646; width:200px; height: 18px; padding:0px 5px; z-index:1;}
.btn-search {background:url(/html/go.jpg) no-repeat;width:30px;z-index:9999;position:relative;height:30px;cursor:pointer;float:right;padding:0;margin:0 0 0 -15px;border:0; font-size:0;line-height:0;border:1px solid #464646;}

/*[04] - Navigation and Lists
----------------------------*/
nav ul {cursor:pointer;list-style:none; margin:0; padding:0;}
nav ul li { list-style-image:none;float:left; padding:12px 0; margin:0 10px;font-family: "nimbus-sans-condensed",sans-serif;}
nav ul li a{color:#fff;text-transform:uppercase; font-size:20px; padding:15px;}
nav ul li.selected a, nav ul li:hover a, nav ul li a:hover, nav ul li a:active, nav ul li a:focus {text-decoration:none; background:url(/html/navhover.jpg) repeat-x;}

nav ul li.first {margin: 0 20px 0 0;}

nav ul li ul {position:absolute;cursor:pointer;list-style:none;margin:8px 0 0 0;padding:0 10px; z-index:99999; border:4px solid #c2131a; background:#fff;}
nav ul li ul li {padding:5px 0;margin:0;float:left;clear:both;background:none;  width:100%;}
nav ul li ul li + li{border-top:1px solid #c2131a;}
nav ul li ul li a{color:#231f20; background:none; padding:0;}
nav ul li ul li a:hover {color:#ed1c24; text-decoration:none; background:none;}

nav ul li ul li#last {border-bottom:none;}

nav ul li.selected ul li a, nav ul li:hover ul li a {background:none;}

nav ul li ul{display:none;}
nav ul li:hover ul{display:block;}

.sidenav ul {cursor:pointer;list-style:none; margin:0; padding:0;}
.sidenav ul li {list-style-image:none; float:left; padding-top:12px; margin:0; clear:both; border-bottom: solid 1px #e9e9e9; width:255px;padding-bottom:5px;}
.sidenav ul li a{color:#231f20; font-size:16px; padding:0px;}
.sidenav ul li a:hover, .sidenav ul li.selected a {color:#ed1c24; text-decoration:none; background:none;}

/*[05] - Forms
----------------------------*/
fieldset{}
label{font-weight:bold;}
label,input[type=checkbox],input[type=radio]{cursor:pointer;}
input[type=text],input[type=password],input[type=email],input[type=url],input[type=number],input[type=tel], select, textarea{
	padding:5px;
	border:1px solid #464646;
}

input[type=text]:focus,input[type=password]:focus,input[type=email]:focus,input[type=url]:focus,input[type=number]:focus,input[type=tel]:focus, select:focus, textarea:focus{
	border:1px solid #464646;
}

/*[06] - Buttons
----------------------------*/


/*[Misc] - Miscellaneous Styles
----------------------------*/
.clear{clear:both;}
.req{color:#e50000;}
.cf:before,.cf:after{content:"";display:block;}
.cf:after{clear:both;}
.cf{zoom:1;}
#datepicker{width:145px;}

/* PHOTO GALLERY
------------------------------------------- */
.photogalleryItem{float:left;margin:5px 5px 5px 0px;padding:5px;border:1px solid #fddebc;}
.photogalleryItem > a{position:relative;display:block;width:50px;height:50px;overflow:hidden;}
.photogalleryItem > a > span> img{max-width:200px;}
/* {module_photogallery,20423,8,,12,200,200} */


/*[iPhone] - iPhone Override Styles
----------------------------*/
@media handheld, only screen and (max-device-width: 480px) {
}

/*[iPad] - iPad Override Styles
----------------------------*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
}

/* recaptcha field fix */
/* RKB 2013-12-03 */
#recaptcha_widget_div#recaptcha_widget_div td {
	line-height: 0;
}

#recaptcha_response_field#recaptcha_response_field {
	line-height: 1.6em;
}

/* RKB 2014-01-20 */
/* Do some themes target the recaptcha widget elements? First encountered this on dcls.com.au/contact */
/* Also try a height value of 13px, if auto doesn't work */
#recaptcha_widget_div#recaptcha_widget_div input {
	height: auto;
}
